Subject: Fwd: Please forward to Liz! Thanks Chi!
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Mar 2000 05:07:00 -0800 (PST)

hiya ....

air-yb05.mail.aol.com (v70.20) with ESMTP; Wed, 22 Mar 2000 09:37:53 -0500
Received: from  web114.yahoomail.com (web114.yahoomail.com [205.180.60.86]) 
by rly-yb01.mx.aol.com (v70.21) with ESMTP; Wed, 22 Mar 2000 09:37:20 -0500
06:37:19 PST
Date: Wed, 22 Mar 2000 06:37:19 -0800 (PST)
From: Robert Hampton <[email-masked]>
Subject: Please forward to Liz! Thanks Chi!
To: [email-masked]
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-MIME-Autoconverted: from 8bit to quoted-printable by mailman.enron.com id 
SAA01177

ATTENTION: This is a lengthy e-mail! Avoid eyestrain!
                     Print it before you continue!!

Dear Liz,

    I wish I,d been at the house when you called the
other Friday. Robert and I were scrambling about
attending to a dozen last minute errands on our last
full day stateside. Just that morning he had
interviewed at Flint Hill School, a K-12 private
school in Oakton, and came back beaming. He hit it off
with everyone he spoke with, and they let him know
they would offer him the job - Director of Technology
- as soon as they checked his references! The
Headmaster called the following Weds night with an
offer and said he,d have the contract in the mail the
next day. Of course he assumed Robert would want to
discuss it with his wife - as of February 16, 2000,
that,s me!- before accepting. Thursday night, two
weeks ago, Robert called him back to deliver a
resounding &I accept!8. He,s very excited about the
job, a truly promising and stimulating change from
strictly teaching. The school,s policy is that all
administrators must teach a class, so he,ll be keeping
one foot in the classroom. We were SO very relieved
that the salary offered was more than we expected, and
we believe we,ll be able to live comfortably. Very
good news considering that there,ll be no second
income any time soon for this future NoVa household!
Unless I sell a screenplay or start a home-based
business down the line - Avon calling?, Tupperware
Parties?, Mary Kay?, Amway? medical billing? stuffing
envelopes? The Hamptons will, after all, be back in
the Land of Opportunity!!!
    His job starts late July, and we,ll stay with my
parents until we can find a good  place to live. I,d
like to live as close to the school as possible so
he,ll be spared the hardships of commuting. The Vienna
Metro - the last stop on that line - isn,t far from
the school, so we could also consider living near
other stops back down the line where he could ideally
walk to the station and ride from there. That area out
there is unknown territory in my experience. Vienna is
as far as I ever got while growing up in Langley. I'm
hankering to make a home these days, so I'm excited at
the prospect of hunting for one. And of course I'll
have Mom's seasoned advice and assistance. I even have
a few boxes of housewares still in storage at my
parents from when Philip and I lived on 10th Street in
New York. They haven't seen the light of day in almost
15 years! I have no idea what I'll find   when I open
them up! Robert has acquired very little, mostly books
and CDs,  living solo for so long. This is fortunate
because shipping belongings to the States from here is
bound to be a complicated chore and expensive as well.

    As much as Robert has enjoyed life here in Roma since
arriving in the fall of 1988 to work at the American
Overseas School of Rome (where he has been teaching
ever since), we didn,t seriously consider remaining
here. Job opportunities are very limited for someone
who is not a citizen of the EU. In that respect it,s
rather a dead end. For me the charms and pleasures of
city living in general are few and far-between at this
time in my life. And I find the urban living
conditions here even harder to cope with than in the
U.S.. The noise and air pollution are greater, and the
traffic seems far worse and more chaotic - inadequate
roads, more automobiles, and hordes of infernal,
spewing, deafening motorbikes that don,t observe even
the most basic of traffic laws and make every trip an
obstacle course. But  my greatest pet peeve?   The
clouds of cigarette smoke everywhere you go!  It
really is nauseating and spoils the pleasure of eating
out or going to a cafe or coffee bar.
    We flew back to Rome Saturday March 4, having spent 3
weeks with my parents on Hampton Ridge Drive in The
Hamptons - how fitting! Robert Hampton was entitled to
2 weeks matrimonial leave (Italian Law!) and the third
week was the school,s mid-winter vacation. My doctor
had no objections to my flying in my 8th month, so I
wasn,t uneasy about it. Our flight to D.C. via Newark
was a breeze because we were on a less-than-full 777,
the biggest, most spacious, and most comfortable plane
I,ve ever experienced. Our return flight was another
story entirely - a DC10, cramped, stuffy, packed with
passengers (many were bible-toting pilgrims to the
Eternal City), dreadfully dry air- it was miserable!
It took me almost a full week to recover from that
night and the jet lag. Of course at this stage in my
pregnancy I,m experiencing the occasional acute
discomfort, but for the most part it,s been a
trouble-free 8 months. What a unique sensation it is
feeling the baby bumping around in the womb.! I can,t
help but laugh much of the time, it,s such a curious
sensation and sight! She,s been very active all along,
at all times of the day and evening.  I,m glad to say
most nights I sleep quite soundly.
    Baby is due April 6th, two weeks from Thursday, and
the school,s spring vacation is April 15th - May 2, so
Daddy,s Home!!! Mom will be coming over as soon as her
2nd granddaughter is this side of the womb. We
returned to find Spring has arrived here! with lots of
birdsong and flowering all around: cherry and almond
blossoms, mimosa (a new sight and scent for me),
daffodils, daisies and violets. I must say I,m glad
our daughter will be arriving at this balmy time of
year. We are still undecided about a name for her, but
we agree we,d like it to be Italian in honor of her
birthplace. We,re told she may even be entitled to
Italian citizenship! But as with all things regarding
Italian law and its interpretation and real-world
application, one never knows until one dares to enter
the byzantine and infernal world of Italian
bureaucracy! We went to the Italian Embassy in D.C.
with our marriage certificate in order to get a proper
visa for me (tourists are only permitted to stay in
the country 3 months at a time), only to learn that
the only one that I could apply for is impossible
under the circumstances! Because Robert has been
residing in the country, he is required to request
from the authorities here that his spouse join him.
Then once his request is granted he must send the
appropriate paperwork to me in the U.S. where I in
turn approach the Embassy for the visa. And we learned
the other day that the waiting period here just for an
appointment to make the initial request is 5 months!
    There,s a possibility that because I,m pregnant and
have already joined him here I can get some kind of
residence permit. We wanted me to be here legally so
there would be no snags when it comes time to register
the baby,s birth. It,s all rather exasperating. Even
the American Embassy needs to see my divorce
certificates in order for us to register her birth
with them! I had to go rummaging in my parents,
basement to find them, and it will be the first time
I,ve had reason to present them to anyone!
    The last 8 months have been eventful, to say the
least! Our romance started in Waterford (where I was
housesitting for the summer) the first weekend in
July, and it started with a conscious, expressed, and
mutual desire to have and raise a child together.
We,ve known each other since living in Charlottesville
in 1981, and curiously enough he met both Philip, in
New York in 1983/84, and Tom, when he and I spent a
few days here in Rome in November of 1990 just a
couple of months after we got married. Also, we,d
spent time together over the past couple of summers on
Block Island, and I,d visited him here back in January
of 1998. But not until this past summer were we both
truly unattached and free to get involved. We feel it
was a beautiful twist of fate that I got pregnant
right away. The fact is I,d read for years that it can
take much time and effort for a woman my age - I
turned 40 in October- to conceive. We feel such joy
and promise being together and are looking forward to
joining the rest of you in the secret society known as
Parenthood! Robert is the most wonderful and sweetest
man I,ve ever been with. He is so good-natured and
even-tempered and bright. Life with him just gets
better and better. I do hope our daughter has his
disposition!
    So you can see why we felt it was fitting that we get
married in Waterford! We arrived in Virginia on Sunday
the 13th and made our way to the Loudon County
Courthouse in Leesburg on the afternoon of the 15th to
get the license. One doesn,t need to be a resident of
Virginia, and there is no waiting period since the
state doesn,t require blood tests. Caroline had
already made inquiries about the civil ceremony. They
aren,t performed at the Court House but the Office of
the Clerk of the Circuit Court provides the names and
numbers of &local civil marriage celebrants8. We
called around Monday and found that Mr. Fred Howard
was willing to come to Waterford the morning of the
16th. The woman who completed the license for us asked
us who would be officiating. We answered and she
exclaimed, &Well, he,s right behind you!8. We turned
around where we stood at the counter and saw a
portrait on the wall identified as Fred Howard, Clerk
of the Circuit Court, 1969-1981! It turns out both he
and his wife are natives of Leesburg. He was a
delightful and gracious man, and we were so pleased
with the ceremony.
    The fact is we,d given almost no thought to the
&event8 itself! Caroline made it truly memorable by
making a cake and a bridal bouquet, buying champagne,
dressing us that very morning, and taking photographs.
I,d bought a loose-fitting size 16 deep blue velvet
floor-length sleeveless shift on Monday at Marshall,s
for $10, a haphazard purchase I made on the fly while
shopping for an interview outfit for Robert. I,d also
bought some special tea from Paris at Sutton Place
Gourmet across from my parents and packed 4 of
Grandmother,s best teacups, thinking we could have a
tea ceremony of sorts to mark the occasion. Out of the
blue (the result of Caroline,s prompting!), Robert
appeared in one of Charlie,s suits! It sent me into a
panic - my casual black wool turtleneck under my dress
wouldn,t do now! Caroline came up with a long and
flowing ivory silk blouse and a string of pearls that
complemented my dress perfectly. And so the wedding
party - Caroline, Charlie, Walker, Robert Michael
Hampton, and Jacqueline Walker Brock - took their
places in the cabin before Mr. Howard who shortly
thereafter pronounced us husband and wife! (No matter
that there were no rings to exchange! I,ll be looking
for one here in Rome. Robert has never worn a ring and
is reluctant to do so. Perhaps a tattoo is in order! )
And then we were able to go outside for a photo
session because the weather that day was so balmy. Two
days later snow and sleet arrived, but for the rest of
our visit the weather was very agreeable and
temperatures were warm and spring-like most every day.

    I would love to hear from you! I,ve been meaning to
get in touch for months. How,s Y2K treating the Cox
family of Houston? How did you celebrate the New
Year/New Millennium? I understand that you,ll be going
to Tina,s wedding with Ella and that Alex and Lucy and
Kate and Chi will be there as well. That should be
both a memorable reunion and curious event! Boy was it
shocking to learn that Mrs. Pafenburg died and that
Mr. Pafenburg is now living with Tina and suffering
from Alzheimer,s and requiring a full-time attendant
to look after him. It truly makes me appreciate the
good health and life that my parents have.
    E-mail me when you can! Hope all is well with you.
Love to you and Grant, Ella and Sam,  AND HAPPY
SPRING!!!!
    Ciao, XOXOXOXOXOXOX, Jacqueline

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com